/* CSS Document */
html:not([data-scroll='0']) #header {
  background-color: #CA9B07;
  transition: all 0.5s; }

.path-editions .js-pager__items.pager.visually-hidden li a:after, .path-editions-product .js-pager__items.pager.visually-hidden li a:after {
  background-color: #CA9B07;
  border-radius: 50%;
  width: 75px;
  height: 75px; }
.path-editions .clicked, .path-editions-product .clicked {
  background-color: red !important; }
.path-editions .views-infinite-scroll-content-wrapper, .path-editions-product .views-infinite-scroll-content-wrapper {
  width: 100%;
  margin: 0; }
.path-editions .flex-grow-0, .path-editions-product .flex-grow-0 {
  flex-grow: 0;
  transition: all 0.8s; }
.path-editions .flex-grow-1, .path-editions-product .flex-grow-1 {
  transition: all 0.8s; }
.path-editions #page-wrapper, .path-editions-product #page-wrapper {
  background: none; }
.path-editions #navbar-top.navbar.bg-white, .path-editions-product #navbar-top.navbar.bg-white {
  background-color: transparent !important; }
.path-editions .responsive-menu-toggle-icon span.icon, .path-editions .responsive-menu-toggle-icon::before, .path-editions .responsive-menu-toggle-icon::after, .path-editions-product .responsive-menu-toggle-icon span.icon, .path-editions-product .responsive-menu-toggle-icon::before, .path-editions-product .responsive-menu-toggle-icon::after {
  background: #FFFFFF; }
.path-editions .language-switcher-language-url ul .language-link, .path-editions-product .language-switcher-language-url ul .language-link {
  color: #FFFFFF; }
.path-editions .language-switcher-language-url ul .language-link.is-active, .path-editions-product .language-switcher-language-url ul .language-link.is-active {
  color: #606363; }
.path-editions main.main-content.col, .path-editions-product main.main-content.col {
  padding: 0; }
.path-editions .featured-top, .path-editions-product .featured-top {
  display: none; }
.path-editions .highlighted, .path-editions-product .highlighted {
  background-image: url("../assets/orange-wave.png");
  background-repeat: no-repeat;
  background-position: calc(((100vw - 1280px) / 2) - 85px) -65px;
  background-color: #CA9B07; }
.path-editions .block-page-title-block, .path-editions-product .block-page-title-block {
  height: 580px;
  margin-top: -130px; }
  .path-editions .block-page-title-block .content, .path-editions-product .block-page-title-block .content {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center; }
  .path-editions .block-page-title-block h1, .path-editions-product .block-page-title-block h1 {
    color: #FFFFFF;
    text-align: center; }
.path-editions .views-element-container, .path-editions-product .views-element-container {
  padding: 0;
  margin: 0;
  /*margin-bottom: 100px */
  position: relative; }
  .path-editions .views-element-container:after, .path-editions-product .views-element-container:after {
    position: absolute;
    content: "";
    background: url("../assets/editions_design_grey.png") 0 0 no-repeat;
    background-size: contain;
    width: 70px;
    height: 69px;
    top: 500px;
    right: 50px; }
  .path-editions .views-element-container div, .path-editions-product .views-element-container div {
    padding: 0;
    margin: 0; }
  .path-editions .views-element-container .view-filters, .path-editions-product .views-element-container .view-filters {
    margin-top: -40px;
    margin-bottom: 50px; }
  .path-editions .views-element-container fieldset.form-item-type-edition, .path-editions-product .views-element-container fieldset.form-item-type-edition {
    width: 100%;
    padding: 0; }
    .path-editions .views-element-container fieldset.form-item-type-edition label, .path-editions-product .views-element-container fieldset.form-item-type-edition label {
      display: none; }
  .path-editions .views-element-container #edit-type-edition, .path-editions-product .views-element-container #edit-type-edition {
    background-color: #D2464A;
    width: 87%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
    .path-editions .views-element-container #edit-type-edition > div:first-child, .path-editions-product .views-element-container #edit-type-edition > div:first-child {
      display: none; }
    .path-editions .views-element-container #edit-type-edition > div, .path-editions-product .views-element-container #edit-type-edition > div {
      line-height: 80px;
      text-align: center;
      margin: 0 10px; }
    .path-editions .views-element-container #edit-type-edition a, .path-editions-product .views-element-container #edit-type-edition a {
      color: #FFFFFF;
      font-size: 19px;
      font-family: "source-sans-pro-semibold";
      text-transform: uppercase;
      text-decoration: none;
      letter-spacing: 3px;
      padding: 0;
      position: relative; }
      .path-editions .views-element-container #edit-type-edition a:hover:after, .path-editions-product .views-element-container #edit-type-edition a:hover:after {
        content: "";
        width: 100%;
        position: absolute;
        left: 0;
        bottom: 0;
        border-width: 0 0 1px;
        border-style: solid; }
    .path-editions .views-element-container #edit-type-edition a.bef-link-active:after, .path-editions-product .views-element-container #edit-type-edition a.bef-link-active:after {
      content: "";
      width: 100%;
      position: absolute;
      left: 0;
      bottom: 0;
      border-width: 0 0 1px;
      border-style: solid; }
.path-editions .view-content.row, .path-editions-product .view-content.row {
  margin: 0 10%; }
  .path-editions .view-content.row > div, .path-editions-product .view-content.row > div {
    margin-bottom: 90px; }
.path-editions .view-editions .col-12.row, .path-editions .view-editions-product .col-12.row, .path-editions-product .view-editions .col-12.row, .path-editions-product .view-editions-product .col-12.row {
  margin-bottom: 50px; }
.path-editions .view-editions .edition-main, .path-editions .view-editions-product .edition-main, .path-editions-product .view-editions .edition-main, .path-editions-product .view-editions-product .edition-main {
  display: flex;
  flex-wrap: wrap;
  flex-basis: 700px;
  position: relative; }
  .path-editions .view-editions .edition-main .more, .path-editions .view-editions-product .edition-main .more, .path-editions-product .view-editions .edition-main .more, .path-editions-product .view-editions-product .edition-main .more {
    position: absolute;
    top: -23px;
    right: -23px;
    background: url("../assets/plus_icon.png") 0 0 no-repeat;
    width: 46px;
    height: 46px;
    display: inline-block;
    z-index: 10; }
    .path-editions .view-editions .edition-main .more:hover, .path-editions .view-editions-product .edition-main .more:hover, .path-editions-product .view-editions .edition-main .more:hover, .path-editions-product .view-editions-product .edition-main .more:hover {
      opacity: 0.5;
      cursor: pointer; }
  .path-editions .view-editions .edition-main .more-open, .path-editions .view-editions-product .edition-main .more-open, .path-editions-product .view-editions .edition-main .more-open, .path-editions-product .view-editions-product .edition-main .more-open {
    transform: rotate(45deg);
    transition: all 1s; }
  .path-editions .view-editions .edition-main .more-close, .path-editions .view-editions-product .edition-main .more-close, .path-editions-product .view-editions .edition-main .more-close, .path-editions-product .view-editions-product .edition-main .more-close {
    transform: rotate(0deg);
    transition: all 1s; }
  .path-editions .view-editions .edition-main .img-wrap, .path-editions .view-editions-product .edition-main .img-wrap, .path-editions-product .view-editions .edition-main .img-wrap, .path-editions-product .view-editions-product .edition-main .img-wrap {
    padding: 30px 0;
    position: relative; }
    .path-editions .view-editions .edition-main .img-wrap .half-grey-bgrnd, .path-editions .view-editions-product .edition-main .img-wrap .half-grey-bgrnd, .path-editions-product .view-editions .edition-main .img-wrap .half-grey-bgrnd, .path-editions-product .view-editions-product .edition-main .img-wrap .half-grey-bgrnd {
      position: absolute;
      top: 0;
      right: 0;
      width: 50%;
      height: 100%;
      background: #F0EFEE;
      z-index: -1; }
  .path-editions .view-editions .edition-main .text, .path-editions .view-editions-product .edition-main .text, .path-editions-product .view-editions .edition-main .text, .path-editions-product .view-editions-product .edition-main .text {
    background-color: #F0EFEE;
    padding: 40px 20px;
    flex-basis: 390px;
    flex-grow: 1;
    position: relative; }
    .path-editions .view-editions .edition-main .text h3, .path-editions .view-editions-product .edition-main .text h3, .path-editions-product .view-editions .edition-main .text h3, .path-editions-product .view-editions-product .edition-main .text h3 {
      margin-top: 55px;
      transition: margin-top 0.5s; }
    .path-editions .view-editions .edition-main .text .open, .path-editions .view-editions-product .edition-main .text .open, .path-editions-product .view-editions .edition-main .text .open, .path-editions-product .view-editions-product .edition-main .text .open {
      margin-top: 140px;
      transition: margin-top 0.5s; }
    .path-editions .view-editions .edition-main .text p, .path-editions .view-editions-product .edition-main .text p, .path-editions-product .view-editions .edition-main .text p, .path-editions-product .view-editions-product .edition-main .text p {
      font-size: 18px;
      font-family: "source-sans-pro-regular";
      color: #000000; }
    .path-editions .view-editions .edition-main .text p:not(.summary), .path-editions .view-editions-product .edition-main .text p:not(.summary), .path-editions-product .view-editions .edition-main .text p:not(.summary), .path-editions-product .view-editions-product .edition-main .text p:not(.summary) {
      display: none; }
    .path-editions .view-editions .edition-main .text span.type, .path-editions .view-editions-product .edition-main .text span.type, .path-editions-product .view-editions .edition-main .text span.type, .path-editions-product .view-editions-product .edition-main .text span.type {
      color: #D2464A;
      border: 2px solid #D2464A;
      font-size: 19px;
      font-family: "source-sans-pro-semibold";
      text-transform: uppercase;
      margin: 0;
      line-height: 45px;
      letter-spacing: 3px;
      padding: 5px 55px; }
  .path-editions .view-editions .edition-main span.more-link, .path-editions .view-editions-product .edition-main span.more-link, .path-editions-product .view-editions .edition-main span.more-link, .path-editions-product .view-editions-product .edition-main span.more-link {
    display: none;
    position: absolute;
    bottom: -22px;
    right: 45px; }
    .path-editions .view-editions .edition-main span.more-link a, .path-editions .view-editions-product .edition-main span.more-link a, .path-editions-product .view-editions .edition-main span.more-link a, .path-editions-product .view-editions-product .edition-main span.more-link a {
      color: #D2464A;
      border: 2px solid #D2464A;
      font-size: 20px;
      font-family: "source-sans-pro-semibold";
      text-transform: uppercase;
      margin: 0;
      line-height: 45px;
      letter-spacing: 3px;
      padding: 5px 55px;
      text-decoration: none;
      background: #FFFFFF; }
      .path-editions .view-editions .edition-main span.more-link a:hover, .path-editions .view-editions-product .edition-main span.more-link a:hover, .path-editions-product .view-editions .edition-main span.more-link a:hover, .path-editions-product .view-editions-product .edition-main span.more-link a:hover {
        color: #FFFFFF;
        background: #D2464A; }
.path-editions .view-editions ul.js-pager__items, .path-editions .view-editions-product ul.js-pager__items, .path-editions-product .view-editions ul.js-pager__items, .path-editions-product .view-editions-product ul.js-pager__items {
  padding-left: 0; }
.path-editions .view-editions .view-footer, .path-editions .view-editions-product .view-footer, .path-editions-product .view-editions .view-footer, .path-editions-product .view-editions-product .view-footer {
  text-align: center;
  margin: 50px 0; }
  .path-editions .view-editions .view-footer .view-all-link a, .path-editions .view-editions-product .view-footer .view-all-link a, .path-editions-product .view-editions .view-footer .view-all-link a, .path-editions-product .view-editions-product .view-footer .view-all-link a {
    color: #D2464A;
    border: 2px solid #D2464A;
    font-size: 20px;
    font-family: "source-sans-pro-semibold";
    text-transform: uppercase;
    margin: 0;
    line-height: 45px;
    letter-spacing: 3px;
    padding: 5px 55px;
    text-decoration: none;
    background: #FFFFFF; }
    .path-editions .view-editions .view-footer .view-all-link a:hover, .path-editions .view-editions-product .view-footer .view-all-link a:hover, .path-editions-product .view-editions .view-footer .view-all-link a:hover, .path-editions-product .view-editions-product .view-footer .view-all-link a:hover {
      color: #FFFFFF;
      background: #D2464A; }
.path-editions .view-editions .edition-side, .path-editions .view-editions-product .edition-side, .path-editions-product .view-editions .edition-side, .path-editions-product .view-editions-product .edition-side {
  position: absolute;
  top: 0;
  right: 0;
  padding: 55px 35px; }
  .path-editions .view-editions .edition-side p, .path-editions .view-editions .edition-side div.prix, .path-editions .view-editions-product .edition-side p, .path-editions .view-editions-product .edition-side div.prix, .path-editions-product .view-editions .edition-side p, .path-editions-product .view-editions .edition-side div.prix, .path-editions-product .view-editions-product .edition-side p, .path-editions-product .view-editions-product .edition-side div.prix {
    color: #D2464A;
    border-bottom: 2px solid #D2464A;
    font-size: 20px;
    font-family: "source-sans-pro-semibold";
    text-transform: uppercase;
    margin: 0;
    line-height: 45px;
    min-width: 226px; }
    .path-editions .view-editions .edition-side p span, .path-editions .view-editions .edition-side div.prix span, .path-editions .view-editions-product .edition-side p span, .path-editions .view-editions-product .edition-side div.prix span, .path-editions-product .view-editions .edition-side p span, .path-editions-product .view-editions .edition-side div.prix span, .path-editions-product .view-editions-product .edition-side p span, .path-editions-product .view-editions-product .edition-side div.prix span {
      padding-right: 10px; }
    .path-editions .view-editions .edition-side p > div, .path-editions .view-editions .edition-side div.prix > div, .path-editions .view-editions-product .edition-side p > div, .path-editions .view-editions-product .edition-side div.prix > div, .path-editions-product .view-editions .edition-side p > div, .path-editions-product .view-editions .edition-side div.prix > div, .path-editions-product .view-editions-product .edition-side p > div, .path-editions-product .view-editions-product .edition-side div.prix > div {
      display: inline-block; }
    .path-editions .view-editions .edition-side p span.frais-post, .path-editions .view-editions .edition-side div.prix span.frais-post, .path-editions .view-editions-product .edition-side p span.frais-post, .path-editions .view-editions-product .edition-side div.prix span.frais-post, .path-editions-product .view-editions .edition-side p span.frais-post, .path-editions-product .view-editions .edition-side div.prix span.frais-post, .path-editions-product .view-editions-product .edition-side p span.frais-post, .path-editions-product .view-editions-product .edition-side div.prix span.frais-post {
      display: block;
      font-size: 15px;
      line-height: 15px;
      padding-bottom: 9px;
      text-align: center; }
.path-editions .view-editions .modifier-content, .path-editions .view-editions-product .modifier-content, .path-editions-product .view-editions .modifier-content, .path-editions-product .view-editions-product .modifier-content {
  width: 100%; }
.path-editions .view-editions .add-cart, .path-editions .view-editions-product .add-cart, .path-editions-product .view-editions .add-cart, .path-editions-product .view-editions-product .add-cart {
  position: absolute;
  bottom: -23px;
  left: 33%; }
  .path-editions .view-editions .add-cart .button--add-to-cart, .path-editions .view-editions-product .add-cart .button--add-to-cart, .path-editions-product .view-editions .add-cart .button--add-to-cart, .path-editions-product .view-editions-product .add-cart .button--add-to-cart {
    background-color: #FFFFFF;
    color: #D2464A;
    border: 2px solid #D2464A;
    border-radius: 0;
    text-transform: uppercase;
    padding: 5px 55px;
    font-family: "source-sans-pro-semibold";
    font-size: 20px; }
    .path-editions .view-editions .add-cart .button--add-to-cart:hover, .path-editions .view-editions-product .add-cart .button--add-to-cart:hover, .path-editions-product .view-editions .add-cart .button--add-to-cart:hover, .path-editions-product .view-editions-product .add-cart .button--add-to-cart:hover {
      background-color: #D2464A;
      color: #FFFFFF; }
.path-editions .view-content.row .views-infinite-scroll-content-wrapper, .path-editions-product .view-content.row .views-infinite-scroll-content-wrapper {
  width: 100%;
  margin: 0; }

@media only screen and (max-width: 1200px) {
  .path-editions .view-content.row, .path-editions-product .view-content.row {
    margin: 0;
    padding: 0 24px 0 0; } }
@media only screen and (max-width: 990px) {
  .path-editions .view-editions .edition-side, .path-editions .view-editions-product .edition-side, .path-editions-product .view-editions .edition-side, .path-editions-product .view-editions-product .edition-side {
    position: relative; }
  .path-editions .view-editions .add-cart, .path-editions .view-editions-product .add-cart, .path-editions-product .view-editions .add-cart, .path-editions-product .view-editions-product .add-cart {
    position: initial;
    margin: auto; }

  .path-editions .views-element-container::after, .path-editions-product .views-element-container::after {
    background: none; } }
@media only screen and (max-width: 768px) {
  .path-editions .views-element-container #edit-type-edition > div, .path-editions-product .views-element-container #edit-type-edition > div {
    width: 45%; }

  .path-editions .views-element-container .view-filters, .path-editions-product .views-element-container .view-filters {
    margin-top: -80px; } }
@media only screen and (max-width: 767px) {
  .path-editions .view-editions .edition-main .more, .path-editions .view-editions-product .edition-main .more, .path-editions-product .view-editions .edition-main .more, .path-editions-product .view-editions-product .edition-main .more {
    top: initial;
    bottom: -23px; } }
@media only screen and (max-width: 540px) {
  .path-editions .views-element-container #edit-type-edition > div, .path-editions-product .views-element-container #edit-type-edition > div {
    width: 100%; }

  .path-editions .views-element-container .view-filters, .path-editions-product .views-element-container .view-filters {
    margin-top: -160px; } }
@media only screen and (max-width: 420px) {
  .path-editions .view-editions .edition-main .text span.type, .path-editions .view-editions-product .edition-main .text span.type, .path-editions-product .view-editions .edition-main .text span.type, .path-editions-product .view-editions-product .edition-main .text span.type {
    font-size: 15px;
    padding: 5px 10px; }

  .path-editions .block-page-title-block, .path-editions-product .block-page-title-block {
    height: 88vh; } }
